/*
 * @LastEditors: gcz
 */
// utils新建文件内容如下
const filters = {
    filterEventType: function (val) {
        if (val == 1) {
            return '火灾';
        } else if (val == 2) {
            return '砍伐';
        } else if (val == 3) {
            return '病虫害';
        } else {
            return '未知';
        }
    },
}
export default (vm) => {
    Object.keys(filters).forEach(key => {
        vm.filter(key, filters[key])
    })
}
